@media only screen and (min-width: 1200px) and (max-width: 1300px){
	.footer-layout1:before, .testimonial-area-5:before, .testimonial-area-5:after,
	.process-area-1:before{
		height: 32px;
	}
	.banner-slider .carousel-control-next, .banner-slider .carousel-control-prev{
		width: 38px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1260px){
	.slide-marquee:before{
		transform: skewX(-20deg);
		left: 9px;
	}
	.slide-marquee:after{
		transform: skewX(20deg);
		right: 9px;
	}
}

@media only screen and (min-width: 1200px){
	.container, .container-lg, .container-md, .container-sm, .container-xl{
		max-width: 1190px !important;
	}
	/*.portfolio-area-2 .service-arrow-wrap{
		display: none;
	}*/
}

@media (max-width: 1199px){
	.slide-marquee:before{
		left: 1.5%;
		width: 150px;
	}
	.slide-marquee:after{
		right: 1.5%;
		width: 150px;
	}
	.banner-slider, .breadcumb-wrapper {
    	margin-top: 146px;
	}
	.banner-slider .carousel-caption{
		width: 410px;
		bottom: 1.25rem;
		left: 50px;
	}
	.banner-slider .carousel-caption h2{
		font-size: 34px;
		line-height: 42px;
		padding-right: 0;
	}
	.banner-slider .carousel-caption p{
		font-size: 17px;
    	line-height: 25px;
	}
	.banner-slider .carousel-control-next, .banner-slider .carousel-control-prev{
		width: 40px;
	}
	.counter-area-1 .col-auto:not(:last-child){
		padding-right: 25px;
	}
	.counter-card_text{
		font-size: 16px;
	}
	.counter-card_number{
		font-size: 46px;
	}
	.counter-area-1{
		padding: 30px 0;
	}
	.why-tab-wrap .nav-item .nav-link i{
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	.why-tab-wrap .nav-item .nav-link{
		padding-left: 15px;
		font-size: 17px;
	}
	.testi-slider2{
		margin-left: 490px;
	}
	.portfolio-area-2 .title-area p{
		width: 740px;
	}
	.widget.widget_nav_menu{
		padding-left: 30px;
	}
	.portfolio-card.style2 .portfolio-card-title{
		font-size: 19px;
	}
	.why-choose .sec-title{
		font-size: 42px;
	}
	.wcu-card-icon i{
		font-size: 26px;
	    width: 60px;
	    height: 60px;
	    line-height: 60px;
	}
	.wcu-card{
		gap: 10px;
	}
	.wcu-card:not(:last-child){
		margin-bottom: 35px;
	}
	.service-details-area .single-page h2{
		font-size: 32px;
		line-height: 38px;
	}
	.service-card.style6{
		grid-template-columns: 1fr;
		padding: 10px;
	}
	.breadcumb-title{
		font-size: 42px;
	}
	.header-links li{
		font-size: 16px;
	}
	.header-links li:not(:last-child) {
    	margin-right: 12px;
	}
	.header-links li > i{
		margin-right: 5px;
		font-size: 13px;
	}
	.header-layout1 .social-links a i {
    	font-size: 14px;
	}
	.header-layout1 .social-links a{
		width: 28px;
	    height: 28px;
	    line-height: 28px;
	    background: #6aa9b5;
	}
	.header-layout1 .header-top{
		padding: 3px 0;
	}
	.header-layout1 .header-top:before{
		display: none;
	}
	.logo-text h1{
		font-size: 34px;
	}
	.logo-text h2{
		font-size: 14px;
	}
	.header-logo {
    	padding: 8px 0;
	}
	.process-area-1:before, .testimonial-area-5:before, .footer-layout1:before{
		top: 0;
		height: 13px;
	}
	.process-card .process-card-title{
		font-size: 17px;
	}
	.process-card{
		height: 100%;
		padding: 25px 18px;
	}
	.portfolio-card.style2 .portfolio-card-details{
		padding: 0px 20px 20px;
		height: 265px;
	}
	.portfolio-card.style2 .portofolio-card-text{
		margin-bottom: 10px;
	}
	.single-benefit-wrap{
		padding: 14px 38px;
	}
	.service-details-area .single-page .service-image1{
		float: none;
		margin: 15px 0;
	}
	.contact-area-2{
		overflow: hidden;
	}
}

@media (max-width: 991px){
	.logo-icon img {
    	width: 80px;
	}
	.slide-marquee:before{
		left: 2%;
	}
	.slide-marquee:after{
		right: 2%;
	}
	.banner-slider, .breadcumb-wrapper{
		margin-top: 134px;
	}
	.banner-slider .carousel-caption{
		left: 45px;
		bottom: 0.10rem;
		width: 340px;
	}
	.banner-slider .carousel-caption p{
		font-size: 16px;
    	margin-bottom: 10px;
	}
	.banner-slider .carousel-caption .btn{
		font-size: 17px;
	}
	.banner-slider .carousel-caption .btn i{
		width: 32px;
	    height: 32px;
	    line-height: 32px;
	    font-size: 15px;
	}
	.banner-slider .carousel-caption h2 {
        font-size: 26px;
        line-height: 34px;
        margin-bottom: 8px;
    }
    .banner-slider .carousel-control-next-icon i, 
    .banner-slider .carousel-control-prev-icon i{
    	font-size: 16px;
	    height: 50px;
	    line-height: 50px;
    }
    .about-counter-wrap{
    	bottom: 65%;
    	padding: 12px;
    	height: 100px;
    	width: 100px;
/*    	text-align: left;*/
    	border-radius: 20px;
    }
    .about-thumb1 .about-img-1 img{
    	border-radius: 30px;
    }
    .about-counter-wrap::after{
    	width: 110px;
    	height: 110px;
    	top: -5px;
    	left: -5px;
    }
    .about-counter-wrap .about-counter-number{
    	font-size: 28px;
    }
    .about-counter-wrap .about-counter-text{
    	font-size: 14px;
    	line-height: 17px;
    }
    .about-area-1 .sec-title{
    	font-size: 34px;
    }
    .about-area-1 h3{
    	font-size: 18px;
    }
    .about-area-1 .description span{
    	display: none;
    }
    .counter-area-1 .row{
    	display: grid;
    	grid-template-columns: 1fr 1fr;
    }
    .counter-area-1 .col-auto{
    	margin: 15px 0;
    }
    .counter-area-1 .col-auto:not(:last-child){
    	border: none;
    }
    .counter-area-1{
    	padding: 20px 0;
    }
    .sec-title{
    	font-size: 38px;
    }
    .why-tab-wrap{
    	display: grid;
    	grid-template-columns: 1fr 1fr;
    }
    .why-tab-wrap .nav-item .nav-link{
    	padding-left: 22px;
        font-size: 19px;
    }
    .tab-content>.tab-pane{
    	margin-top: 30px;
    }
    .apt-data h2{
    	font-size: 36px;
    	line-height: 42px;
    	margin-bottom: 15px;
    }
    .apt-data p{
    	padding: 0;
    }
	.title-area p{
		width: 100%;
		font-size: 17px;
	}
	.title-area{
		margin-bottom: 40px;
	}
	.why-choose .sec-title {
        font-size: 37px;
        line-height: 40px;
    }
    .why-choose-order{
    	order: 1;
    }
    .wcu-thumb1-1 img{
    	width: 400px;
    	margin-top: 40px;
    }
    .testi-slider2 {
        margin-left: 370px;
    }
    .portfolio-area-2 .title-area p{
    	width: 550px;
    }
    .breadcumb-wrapper{
    	padding: 60px 0;
    }
    .about-content-right{
    	width: 320px;
    }
    .service-details-area .single-page h2 {
        font-size: 30px;
        line-height: 38px;
    }
    .service-details-area .single-page h3{
    	font-size: 24px;
    }
    .coming-soon h2{
    	font-size: 58px;
    }
    .cnt-order{
    	order: -1;
    	margin-bottom: 25px;
    }
    .map-sec{
    	height: 320px;
    	margin-top: 70px;
    }
    .header-links li.mailid{
    	display: none;
    }
    .header-links li:not(:last-child) {
        margin-right: 18px;
    }
    .header-links li.ph-no{
    	margin-right: 0;
    }
    .header-links li {
        font-size: 17px;
    }
    .banner-slider:after{
    	height: 32px;
    }
    .about-thumb1 .about-img-1{
    	padding-left: 30px;
    }
    .process-area-1:before, .testimonial-area-5:before, .footer-layout1:before{
    	top: -5px;
        height: 10px;
    }
    .portfolio-card.style2 .portfolio-card-details{
    	height: auto;
    }
    .apt-content{
    	display: block;
    }
    .cta-appointment{
    	padding: 40px 0;
    }
    .testimonial-area-5:after, .breadcumb-wrapper:before{
    	height: 33px;
    }
    .testi-area, .testimonial-area-5 .title-area{
    	padding-left: 0;
    	text-align: center;
    }
    .testi-card.style5 .testi-card-profile{
    	justify-content: center;
    }
    .testi-card-profile-details{
    	text-align: left;
    }
    .single-benefit-wrap{
    	padding: 14px 18px;
    }
    .process-card{
    	height: auto;
    	margin-bottom: 20px;
    }
    .process-card .process-card-title{
    	font-size: 18px;
    }
    .gallery-section h3{
    	font-size: 40px;
    }
}

@media (max-width: 767px){
	.header-links li > i{
		font-size: 16px;
	}
	.header-links li{
		font-size: 16px;
		padding: 5px 0;
	}
	.header-links li.loc{
		display: none;
	}
	.logo-text h1{
		font-size: 32px;
		margin-bottom: 10px;
	}
	.logo-text h2{
		font-size: 13px;
	}
	.logo-icon img{
        width: 75px;
    }
    .marquee span{
    	font-size: 16px;
    }
    .marquee{
    	padding: 10px 0;
    }
    .banner-slider, .breadcumb-wrapper{
        margin-top: 133px;
    }
    .banner-slider .carousel-caption p{
    	display: none;
    }
    .banner-slider .carousel-caption{
    	width: 250px;
    	bottom: 1.4rem;
    }
    .banner-slider .carousel-caption .btn{
    	font-size: 14px;
		padding: 4px 10px 4px 4px;
		gap: 6px;
    }
    .banner-slider .carousel-caption h2 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 12px;
    }
    .abt-order{
    	order: -1;
    }
    .about-thumb1 .about-img-1{
    	padding-left: 0;
    }
    .about-thumb1, .about-content-right{
    	width: 350px;
    	margin: 0 auto 30px;
        display: block;
        float: none;
    }
    .about-counter-wrap{
    	left: -50px;
    	top: 140px;
    }
    .about-content-wrap1, .about-area-1 .title-area{
    	text-align: center;
    }
    .about-area-1 .sec-title:before{
    	display: none;
    }
    .about-area-1 .sec-title{
    	margin-bottom: 7px;
    }
    .about-area-1 .description span{
    	display: block;
    }
    .about-area-1 .description, .title-area p, .why-content-wrap .text, .checklist li,
    .apt-data p, .service-card_text, .wcu-card .wcu-card-text, .service-menu li a,
    .testi-card.style2 .testi-card_text, .portfolio-card.style2 .portofolio-card-text,
    .footer-widget.widget_nav_menu a, .footer-text, .copyright-text,
    .service-details-area .single-page p, .contact-page-card .contact-page-card_link,
    .service-sidebar .accordion-card .accordion-body ul li a, 
    .process-card .process-card-text, .testi-card.style5 .testi-card_text,
    .widget-about .about-text, .accordion-card .accordion-body p{
    	font-size: 16px;
    	line-height: 26px;
    }
    .about-area-1 .btn-group{
    	justify-content: center;
    }
    .space{
    	padding: 60px 0;
    }
    .counter-area-1 .col-auto:not(:last-child) {
        padding-right: calc(var(--bs-gutter-x)/ 2);
    }
    .sec-title{
    	font-size: 32px;
    }
    .why-content-wrap .title{
    	font-size: 24px;
		margin-top: 20px;
		margin-bottom: 7px;
    }
    .apt-data h2{
        font-size: 30px;
        line-height: 38px;
    }
    .why-choose .sec-title {
        font-size: 32px;
        line-height: 39px;
    }
    .sub-title{
    	font-size: 17px;
    	margin-bottom: 12px;
    }
    .wcu-card-wrap .wcu-card{
    	margin-bottom: 30px;
    }
    .wcu-thumb1-1 img{
    	margin-top: 10px;
    }
    .testimonial_thumb2-1{
    	display: none;
    }
    .testi-slider2 {
        margin-left: 0;
    }
    .title-area {
    	margin-bottom: 30px;
	}
	.sec-btn{
		margin-bottom: 45px;
	}
	.btn-with-icon{
		font-size: 17px;
	}
	.portfolio-card.style2 .portfolio-card-details{
		padding: 0px 20px 20px;
	}
	.widget.widget_nav_menu{
		padding-left: 0;
	}
	.social-btn.style2 a{
		width: 32px;
	    height: 32px;
	    line-height: 32px;
	    font-size: 14px;
	}
	.social-btn.style2{
		margin-top: 0;
	}
	.widget-area {
    	padding: 60px 0 0px;
	}
	.footer-text b{
		font-size: 17px;
	}
	.footer-widget .wp-block-search__label, .footer-widget .widget_title{
		font-size: 24px;
	}
	.about-area-1 strong, .abt-align{
		text-align: left;
	}
	.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span{
		font-size: 16px;
	}
	.breadcumb-menu li i{
		font-size: 20px;
	}
	.breadcumb-menu{
		padding: 6px 12px;
	}
	.service-sidebar{
		margin-top: 30px;
	}
	.accordion-card .accordion-button{
		font-size: 17px;
		padding: 7px 44px 7px 20px;
    	min-height: 50px;
	}
	.service-call-area p{
		margin-top: 5px;
	}
	.service-call-area h2{
		margin-bottom: 0;
	}
	.attachments2, .portfolio-area-2-2, .testimonial-area-2-2{
		padding: 50px 0;
	}
	.service-card_title{
		font-size: 19px;
	}
	.cnt-order{
		margin-bottom: 0;
	}
	.contact-page-card{
		height: auto;
		margin: 10px 0;
	}
	.space-bottom{
		padding-bottom: 60px;
	}
	.map-sec{
		height: 260px;
	}
	.header-links li{
		font-size: 17px;
	}
	.banner-slider .carousel-caption .btn i{
		width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 10px;
	}
	.about-area-1 h3{
		justify-content: center;
	}
	.btn{
		font-size: 16px;
		padding: 3px 18px 3px 3px;
	}
	.btn i{
		font-size: 15px;
		width: 32px;
		height: 32px;
		line-height: 32px;
	}
	.process-area-1:before, .testimonial-area-5:before, .footer-layout1:before{
		top: -2px;
        height: 8px;
	}
	.breadcumb-title{
		font-size: 38px;
	}
	.service-details-area .single-page h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .service-details-area .single-page{
    	padding: 25px;
    }
    .service-details-area .single-page h3 {
        font-size: 22px;
    }
    .service-call-area span{
    	width: 70px;
	    height: 70px;
	    line-height: 70px;
	    font-size: 26px;
    }
    .footer-widget.widget_nav_menu a{
    	margin-bottom: 8px;
    }
    .gallery-section {
    	padding: 50px 0;
	}
	.gallery-section h3{
		font-size: 32px;
	}
	.gallery-section .row-margin{
		margin-top: 35px;
    	padding-top: 30px;
	}
	.coming-soon h2{
		padding: 50px 0;
		font-size: 50px;
	}
	.contact-wrap2 .title-area {
    	margin-bottom: 30px;
	}
	 .why-choose-margin{
	 	margin-top: 18px;
	 }
}

@media (max-width: 575px){
	.header-links li:last-child{
		display: none;
	}
	.header-links li > i{
		font-size: 14px;
	}
	.header-links li:not(:last-child){
		margin-right: 9px;
        padding-right: 9px;
	}
	.header-links li.ph-no{
		padding-right: 0;
		margin-right: 0;
		border: 0;
		font-size: 16px;
	}
	.logo-icon img {
        width: 50px;
    }
    .logo-header{
    	gap: 8px;
    }
    .logo-text h1{
    	font-size: 24px;
    	margin-bottom: 7px;
    }
    .logo-text h2 {
        font-size: 10px;
    }
    .header-layout1 .navbar-right .icon-btn{
    	width: 32px;
		height: 33px;
		line-height: 33px;
    }
    .marquee{
        padding: 7px 0;
        border-radius: 10px 10px 0 0;
    }
    .marquee span {
        font-size: 15px;
    }
    .slide-marquee:before, .slide-marquee:after{
    	display: none;
    }
    .banner-slider, .breadcumb-wrapper {
        margin-top: 108px;
    }
    .banner-slider .carousel-caption{
    	left: 25px;
    	bottom: 10px;
    	width: 175px;
		padding: 10px 0;
    }
    .banner-slider .carousel-caption h2 {
        font-size: 14px;
        margin-bottom: 6px;
        line-height: 18px;
    }
    .banner-slider .carousel-caption .btn {
        font-size: 10px;
        padding: 2px 5px 2px 2px;
		gap: 3px;
    }
    .banner-slider .carousel-caption .btn i{
    	width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 8px;
    }
    .btn{
    	gap: 6px;
    }
    .btn i {
    	font-size: 14px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon{
		width: 26px;
	}
	.banner-slider .carousel-control-next-icon i, 
	.banner-slider .carousel-control-prev-icon i{
		font-size: 11px;
        height: 38px;
        line-height: 38px;
        width: 20px;
	}
	.space{
		padding: 55px 0;
	}
	.space-bottom{
		padding-bottom: 55px;
	}
	.space-top {
    	padding-top: 55px;
	}
	.about-thumb1, .about-content-right{
		width: 250px;
	}
	.about-counter-wrap{
		top: auto;
        bottom: 20px;
        margin: 0;
        left: 20px;
        padding: 8px;
        height: 75px;
        width: 150px;
	}
	.about-area-1 .sec-title{
		font-size: 30px;
	}
	.about-area-1 h3 {
        font-size: 16px;
        display: inline-block;
    }
    .about-area-1 h3 i{
    	font-size: 17px;
    	margin-right: 8px;
    }
    .counter-card_number {
        font-size: 32px;
    }
    .counter-card_text {
        font-size: 15px;
        line-height: 21px;
    }
    .sec-title {
        font-size: 26px;
    }
    .why-tab-wrap{
    	grid-template-columns: 1fr;
    	gap: 10px;
    }
    .why-tab-wrap .nav-item .nav-link i{
    	width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .why-tab-wrap .nav-item .nav-link {
        padding-left: 25px;
        font-size: 18px;
    }
    .why-content-wrap .checklist2 ul{
    	grid-template-columns: 1fr;
    }
    .apt-data h2{
    	font-size: 22px;
        line-height: 32px;
    }
    .cta-appointment{
    	padding: 40px 0;
    }
    .title-area {
        margin-bottom: 30px;
    }
    .service-arrow-wrap button{
    	width: 25px;
    	height: 40px;
    }
    .service-arrow-wrap button i {
    	font-size: 14px;
	}
	.why-choose .sec-title {
        font-size: 23px;
        line-height: 32px;
    }
    .wcu-card-icon i{
    	font-size: 22px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .wcu-card .wcu-card-title{
    	font-size: 18px;
    }
    .testi-card .testi-card-thumb img{
    	height: 50px;
    	width: 50px;
    }
    .testi-card.style5 .testi-card-profile{
    	margin-bottom: 18px;
    }
    .testi-card.style2 .testi-profile-desig{
    	font-size: 15px;
    }
    .testi-card.style2 .testi-profile-desig:before{
    	width: 72px;
    }
    .testi-card.style2 .testi-card-thumb{
    	margin-bottom: 15px;
    }
    .testi-card.style2 .testi-profile-title{
    	font-size: 20px;
    }
    .portfolio-area-2 .title-area p{
    	width: 100%;
    }
    .portfolio-card .portfolio-card-subtitle{
    	width: 60px;
	    height: 60px;
	    line-height: 56px;
    	font-size: 24px;
    }
    .portfolio-card.style2 .portfolio-card-title {
        font-size: 18px;
    }
    .widget-area {
        padding: 55px 0 0px;
    }
    .breadcumb-content{
    	display: block;
    }
    .breadcumb-title{
    	font-size: 28px;
        margin-bottom: 15px;
    }
    .breadcumb-menu {
        padding: 2px 6px;
    }
    .breadcumb-wrapper {
        padding: 30px 0;
    }
    .breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span{
    	font-size: 15px;
    }
    .breadcumb-menu li i{
    	font-size: 16px;
    }
    .footer-widget .wp-block-search__label, .footer-widget .widget_title{
    	font-size: 22px;
    }
    .service-details-area .single-page, .testimonial-area-2-2 .testi-card.style2{
    	padding: 22px;
    }
    .service-details-area .single-page h2 {
        font-size: 21px;
        line-height: 27px;
    }
    .service-details-area .single-page h3 {
        font-size: 18px;
    }
    .attachments2, .portfolio-area-2-2, .testimonial-area-2-2 {
        padding: 42px 0;
    }
    .coming-soon h2 {
        font-size: 38px;
        padding: 40px 0 35px;
    }
    .contact-page-card .contact-page-card-text i{
    	width: 50px;
		height: 50px;
		line-height: 50px;
		font-size: 20px;
    }
    .contact-wrap2{
    	padding: 25px;
    }
    select, .single-select, .form-control, .form-select, textarea, input{
    	height: 45px;
    }
    textarea.form-control, textarea{
    	min-height: 110px;
    }
    .map-sec {
        height: 220px;
    }
    .btn-head img{
    	width: 70px;
    }
    .popup-overlay{
    	overflow-y: scroll;
    }
    .scroll-top{
    	right: 12px;
    }
    .header-layout1 .menu-area .ms-auto{
    	padding-left: 0;
    }
    .header-layout1 .header-top{
    	padding: 1px 0;
    }
    .banner-slider .carousel-control-next, .banner-slider .carousel-control-prev{
    	width: 25px;
    }
    .banner-slider:after {
        height: 29px;
    }
    .process-area-1:before, .testimonial-area-5:before, .footer-layout1:before{
    	top: -5px;
    }
    .sub-title{
    	font-size: 15px;
    	padding: 1px 14px;
    	margin-bottom: 10px;
    }
    .testi-card .testi-profile-title{
    	font-size: 18px;
    }
    .testi-card.style5 .testi-rating{
    	margin-bottom: 6px;
    }
    .testi-card.style5 .testi-rating i{
    	font-size: 15px;
    }
    .testimonial-area-5:after, .breadcumb-wrapper:before{
    	height: 28px;
    }
    .single-benefit-wrap .single-benefit-title{
    	font-size: 16px;
    }
    .single-benefit-wrap .single-benefit-icon{
    	padding-right: 8px;
	    margin-right: 12px;
	    font-size: 24px;
    }
    .single-benefit-wrap {
        padding: 12px 14px;
    }
    .foot-map{
    	height: 90px;
    }
    .footer-widget {
    	margin-bottom: 30px !important;
	}
	.footer-widget.widget_nav_menu a{
		padding-left: 25px;
	}
	.service-sidebar .accordion-card .accordion-body ul li a{
		padding: 10px 18px;
		padding-right: 40px;
	}
	.service-sidebar .accordion-card .accordion-body ul li a:before{
		width: 30px;
	    height: 30px;
	    line-height: 30px;
	    font-size: 14px;
	}
	.service-call-area p{
		font-size: 17px;
	}
	.service-call-area h2{
		font-size: 26px;
	}
	.service-call-area span{
		width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 24px;
	}
	.gallery-section h3 {
        font-size: 26px;
    }
    .gallery-section {
        padding: 40px 0;
    }
    .breadcumb-menu li{
    	padding-right: 4px;
    }
    .breadcumb-menu li:before{
    	margin-right: 6px;
    }
    .contact-page-card .contact-page-card-text b{
    	font-size: 18px;
    }
	.about-area-1 .checklist li br{
		display: block;
	}
}